/* -- Live Tournaments Banner -- */
.events-widget {display:block; zoom:1;}
.events-widget .widget-wrapper {border:solid 3px #FFF;outline:solid 1px #DEDEDE;background:#000;display:block;width:100%;}
.events-widget h2.event {color:#FF0000;font-family:'Roboto Condensed', sans-serif; font-weight:400; text-transform:uppercase;padding:0;margin:0;font-size:16px;}
.events-widget h2.event span {color:#FFF;}
.events-widget .event-text-wrapper{margin:15px auto 0; border:solid 1px #333; background:#222; padding:0 10px 10px;display:block;}
.events-widget .event-text-wrapper h4 {display:block;padding:0;margin:0;}
.events-widget .event-text-wrapper h4 a {color:#FFF;font-family:Arial, sans-serif; font-weight:700; font-size:13px;margin:0;padding:10px 0 0;display:block;line-height:1.2em;}
.events-widget .event-links, .events-widget .event-links-multi {padding-top:15px;}
.events-widget .event-text-wrapper p {color:#CCC;}
.events-widget .event-links a,.events-widget .event-links-multi a {color:#FFF;background:url('//s3.rationalcdn.com/img/bg/layout/li-arrow.gif') no-repeat 0 5px;
padding:0 0 0 13px;font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;text-decoration:none;}
.events-widget .event-links a:hover,.events-widget .event-links-multi a:hover {text-decoration:underline;}

/* -- Entry Detail -- */
.entry-detail h1 {background:none;padding:0;}
/* .entry-navigation {padding:25px 0 0;}*/
.entry-detail p, .entry-detail li {padding:15px 0 0; line-height:1.6em; font-size:13px;}
.entry-categories-list, .entry-tags-list {list-style:none;}
.entry-categories-list  li , .entry-tags-list li{display:inline;}
.entry-footer {clear:both;}

/* -- Related Entries -- */
.related-entries h3 {font:700 16px Arial, sans-serif; padding:0 0 10px;}
.related-entries ul.link-list a {line-height:1.1em;}
.related-entries ul.link-list li {background-position:left 0.9em;}

.related-content p {padding:0;}
.column-main .widget-column-main{width:50%;float:left;padding:0;}
/*.column-main .widget {padding:25px 0 0 25px;}*/
.column-main .widget-wrapper {width:auto;display:block;}
.related-content p.boxLink {padding-top:5px;}

/* -- Archives -- */
.monthly-archive li a {white-space:nowrap;}
.monthly-archive {padding:0;}
.monthly-archive h2 {padding:10px 0 0 25px;}
.monthly-archive .list-title {font:700 14px Arial, sans-serif; padding:0 0 5px; background:none !important;}
.monthly-archive .link-list {padding:15px 0 0 25px; width:140px;}
.monthly-archive .link-list a {text-transform:capitalize;}
.archive-lists h2 {padding:15px 0 0 25px;}
.archive-lists ul {padding:5px 0 0 25px;}
.archive-lists li {padding:3px 5px;}
.archive-lists ul li {float:left; width:49%; padding:10px 0 0;}
.archive-lists ul ul li {float:none; width:auto; padding:1px;}
.archive-lists ul a {font:700 14px Arial, sans-serif;}
.archive-lists ul ul a {font:300 12px Verdana, sans-serif;}
.archive-lists ul ul ul a {font:300 11px Verdana, sans-serif;}

/* -- PokerNews Feed -- */
.pokernews-wrapper, .codigo-wrapper {display:block;height:400px;position:relative; box-sizing:border-box; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box; padding:25px 0 25px 25px}
.pokernews, .codigo {border:1px solid #CCC; color:#000; height:102%; position:relative; display:block; overflow:hidden;margin:0; padding-bottom:25px;}
.pokernews .tab-navigation a span, .codigo .tab-navigation a span {background:url('//s3.rationalcdn.com/img/bg/sprite/tab-img-sprite.png') no-repeat;padding:1px 0 2px 25px;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700;font-size:12px;display:inline-block; zoom:1; *display:inline;}
.pokernews .tab-navigation a, .codigo .tab-navigation a {padding:12px 10px 10px 10px;background:#000;display:inline-block; zoom:1; *display:inline;color:#666;}
.pokernews .tab-navigation, .codigo .tab-navigation {background:#000;display:block;}
.pokernews a:hover, .codigo a:hover {color:#FFF;}
.pokernews a.active, .codigo a.active {color:#666;
background:#FFF url('//s3.rationalcdn.com/img/bg/layout/active.png') repeat-x;}
.pokernews a.live span, .codigo a.live span {background-position:0 -78px;}
.pokernews a.chipcount span {background-position:0 -154px;}
.pokernews a.prizes span {background-position:0 -40px;}
.pokernews a.live.active span, .codigo a.live.active span {background-position:0 -97px;}
.pokernews a.chipcount.active span {background-position:0 -174px;}
.pokernews a.prizes.active span {background-position:0 -59px;}
.pokernews-content, .codigo-content {overflow:auto; display:block;height:340px;}
.paging .pokernews-content, .paging .codigo-content {overflow:auto; display:block;height:315px;}
.pokernews-entries-wrapper, .codigo-entries-wrapper {overflow:auto; display:block;height:340px;padding:10px 10px 10px 0;}
.pokernews-content .right {float:right;}
.pokernews-entry, .codigo-entry {padding:10px;}
.pokernews-entry h2 {padding:10px 0 0 5px; margin:0;color:#000;}
.codigo-entry h2 {padding:0 0 0 5px; margin:0;color:#000;}
.pokernews-entry .time-since {padding:3px 0 0 5px;}
.codigo-entry .time-since {padding:3px 0 0 5px;}
.pokernews-entry p, .codigo-entry p  {padding:15px 0 0 5px;line-height:1.6em;font-size:13px;}
.ciegas {padding:15px 0 0 15px;}
.ciegas label {padding:0 25px 0 0;}
.pokernews-entry table {margin:25px auto 10px; clear:both;border:solid 1px #dedede;border-spacing:1px;padding:2px;width:auto;}
.pokernews-entry table table {margin:0;}
.pokernews-entry table .c {text-align:right;}
.pokernews-entry table .cc {text-align:right;}
.pokernews-entry table td {padding:10px;border-spacing:0px 5px;text-align:left;font-size:12px;font-weight:bold;white-space:nowrap;}
.pokernews-pages , .codigo-pages {display:block; height:25px; background:#FFF;}{display:block; height:25px; background:#FFF;}
.chipcount-wrapper {padding:0 10px 0 20px;}
#pokernews_dropdown {position:absolute; top:5px; right:5px; width:150px;}
.loading {background:url('//s3.rationalcdn.com/img/bg/layout/loading-bars.gif') no-repeat center center;}

/* -- Pages -- */
ul.pages {text-align:center; padding:10px 0 0 0;}
ul.pages li {display:inline-block; list-style-type:none;  border:none; color:#666; font-size:11px; padding:2px 4px 3px 4px; margin:0 2px 0 2px;*display:inline; zoom:1; line-height:1em;}
ul.pages li.pgCurrent {font-weight:bold; background:#e41e26; color:#FFF;}
ul.pages li:hover {cursor:pointer; text-decoration:underline; color:#000;}
ul.pages li.first, ul.pages li.last, ul.pages li.next, ul.pages li.prev {border:none; font-size:10px;}

/* -- Monthly Archives -- */
h2.monthly-date {padding:5px 10px;margin:0;display:block;
border-bottom:solid 1px #DEDEDE;margin-top:25px;font-size:13px;}
.entry-listings .entry-listing h2{padding:15px 15px 0 15px;margin:0;font-size:15px;}
.entry-listings .entry-listing p{padding:5px 15px 0 15px;margin:0;text-align:justify;}
#sectionWrapper  .entry-listings .seperator {margin:0 10px;padding:15px 0 0 0;}
.entry-listings .component-wrapper {padding-top:0;}

/* -- Full Archives -- */
.monthly-archive h2 {margin:0;border-bottom:solid 1px #DEDEDE;padding:0 0 10px 10px;}
.monthly-archive .link-list {padding:15px 0 0 10px;}
.monthly-archive ul.link-list  li {padding:7px 0 0 15px;background-position:0 12px;}
.monthly-archive .link-list li a {line-height:1.1em;}
.monthly-archive ul.link-list li.list-title {padding:7px 0 0;}
.archive-lists h2 {margin:0;border-bottom:solid 1px #DEDEDE; padding:25px 10px 10px;}
.archive-lists .link-list {padding:15px 0 0 10px;}
.archive-lists .link-list ul li {padding:7px 0 0 15px;}
.archive-lists .link-list ul {padding:0;}
.archive-lists .link-list li {padding:7px 0 0 15px;line-height:1.1em;float:left;width:45%;}
.archive-lists .link-list li li {width:auto;float:none;}

/* -- Paged Archives -- */
.multi-page-nav {padding:20px 0 0;text-align:center;}
.multi-page-nav a {display:inline-block; list-style-type:none;  border:none; color:#666; font-size:11px; padding:2px 4px 3px 4px; margin:0 2px 0 2px;*display:inline; zoom:1; line-height:1em;}
.multi-page-nav a span.pg-btn {padding:0;margin:0;}
.multi-page-nav span.pg-btn {display:inline-block; list-style-type:none;  border:none; color:#666; font-size:11px; padding:2px 4px 3px 4px; margin:0 2px 0 2px;*display:inline; zoom:1; line-height:1em;}
.multi-page-nav a:hover {cursor:pointer; text-decoration:underline; color:#000;}
.multi-page-nav b {display:inline-block; list-style-type:none;  border:none; font-size:11px; padding:2px 4px 3px 4px; margin:0 2px 0 2px;*display:inline; zoom:1; line-height:1em;font-weight:bold; background:#e41e26; color:#FFF;}

/* -- Responsive video/image from old articles -- */
.mt-enclosure 		{display:block; position:relative;}
.mt-enclosure img	{position:relative; top:0; left:0; /*width:auto;*/ max-width: 100%;}
.entry-content iframe, .entry-content #handplayer, .entry-content #handplayer embed, .entry-content #flashObj, .entry-content object embed { width:100%; max-width: 100%; height:auto; min-height:360px}
/* Fix for twitter widgets in entries */
.entry-content iframe.twitter-tweet {height:auto; min-height:inherit;}
/* ------ TV ROTATOR ------ */
.hp-featured {background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DEDEDE; padding:20px 20px 20px 5px; position:relative;}
.hp-featured .column-main {padding:0} 
/* HP*/
.hp-header-rotate 		{display: block; clear: both; }
.hp-header-rotate span a{color: #1B7F8D; font-weight:700;}
.hp-header-rotate-border{display: block; border: none; outline: none;  margin:0 0 3px 0}
.hp-header-rotate h2	{padding:0 0 0 20px;}



/* 3 col Rotator */
.three-column 				{display:inline; zoom:1; padding:17px 0 0 15px; box-sizing:border-box; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box;}
.three-column.first 		{margin-left:0;}
.three-column img 			{width:100%;}
.three-column h2 			{font: 700 13px/1.1em Arial,sans-serif; min-height:35px;}  
.three-column .img-caption 	{padding-top:0; min-height:30px;}

/* on Hover Play Icon */
/*.three-column a .play-icon {position:absolute; top:17px; left:17px;}*/
.three-column a .play-icon img {position:absolute;}
.res .play-icon {position:absolute; top:10px; left:10px;}
.tvList .play-icon {position:absolute; top:0; left:0;}

a .play-icon, .tvList .play-icon  {display:none;}
a:hover .play-icon, .res:hover{display:block;}

/* ------ TV ROTATOR END ------ */

/* -- CODIGO Fixes -- */
.codigo .codigo-pages {
    height:auto;
}
.codigo .pages {
    padding-bottom:5px;
}
.codigo-entries-wrapper {height:auto; padding:0;}
.codigo-content img {
    height:auto !important;
    max-width:100% !important;
}
.codigo-content iframe {
    height:auto !important;
    width:auto !important;
}

@media (max-width:390px) {
	 .top15-right			{right:40px !important;}
	 #languageSelector 		{right:-40px !important; box-sizing:border-box; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box;}
	 #languageSelector ul	{width:32%; font-size:95%;}
	 #languageSelector ul li{margin: 0px 0 0px 0px;}
	 #languageSelector ul li a {background:none; padding:0;}
	 .download-bar span 	{font-size:10px;}
	 #pokernews_dropdown	{font-size:12px; width:auto}
}
@media (max-width:525px) {
	.entry-content .imageContainerBlog img, .mt-enclosure img {width:100%; height:auto;}
	.widget-content {padding:0 15px 15px 15px;}
	 
	/* --- Responsive Table --- */
	/* --- Chipcount Table --- */
	table.chipcount td:nth-of-type(1):before { content: "Player: ";    min-width:20%; font-weight:bold;}
	table.chipcount td:nth-of-type(2):before { content: "Country: ";   min-width:20%; font-weight:bold;}
	table.chipcount td:nth-of-type(3):before { content: "Status: ";	   min-width:20%; font-weight:bold;}
	table.chipcount td:nth-of-type(4):before { content: "Chipcount: "; min-width:20%; font-weight:bold;}
	/* --- Chipcount Table PokerNews --- 
	.pokernews-entries-wrapper table td:nth-of-type(1):before { content: "Player: ";  min-width:25%; font-weight:bold;}
	.pokernews-entries-wrapper table td:nth-of-type(2):before { content: "Chips: ";   min-width:25%; font-weight:bold;}
	.pokernews-entries-wrapper table td:nth-of-type(3):before { content: "Change: ";  min-width:25%; font-weight:bold;}
	.pokernews-entries-wrapper table td:nth-of-type(4):before { content: "Sponsor: "; min-width:25%; font-weight:bold; padding-bottom:10px}*/


/* -- Responsive video/image from old articles -- */
	.entry-content iframe {min-height:270px}
/* Fix for twitter widgets in entries */
  .entry-content iframe.twitter-tweet {height:auto; min-height:inherit;}

}

@media (max-width:764px) {
	/* --- Poker News Widget --- */
	.pokernews .tab-navigation a, .codigo .tab-navigation a {width:20px;}
	.pokernews-entry {}
	.pokernews .pokernews-entry img.caption {width:100%; padding: 0; margin:0 !important; box-sizing:border-box; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box; border:none !important; float:none;}
	.pokernews-entry table 	{width:100%;}
	
	.summary 					{margin:5px 0px; padding:5px 0; border-top:5px solid #efefef;}
	.summary:last-child			{border-bottom:5px solid #efefef;}
	.summary h2 				{height:auto !important;}
	.pokernews-wrapper, .codigo-wrapper, .column-main .widget, .component-border {padding:10px;}
	.pokernews a span 			{text-indent:-9999px;}

	/* --- TV Rotator --- */
	 .three-column:nth-child(2n+1) {clear:both;}
}

@media (min-width:765px) {
	.pokernews a span 	{text-indent:-9999px;}
}

@media (min-width:992px) {
	.pokernews a span 	{text-indent:0;}
}

@media (min-width:1200px) {

}

/* Hide Social Counters */
.counter-o { display:none !important;}